/* ==========================================================================
   main page block
   ========================================================================== */

#page {
    margin: 50px;
}

/* ==========================================================================
   Section block
   ========================================================================== */

   .nav {
        position: relative;
        top: 150px;
        left: -660px;
        word-spacing: 240px;
        width: 150%;
    }

    .banner {
        position: relative;
        top: 100px;
        bottom: 20px;
    }

    .news {
        position: absolute;
        top: 87%;
        left: 6%;
        width: 90%;
    }

    .content {
        position: absolute;
        top: 115%;
        left: 6%;
        width: 90%;
    }

    .p1 {
        position: absolute;
        font-size: 120%;
    
    }

    .p2 {
        position: absolute;
        left: 90%;
        font-size: 120%;
    }

    .score {
        font-family: Arial, Helvetica, sans-serif;
        width: 100%;
    }

    .latest {
        position: absolute;
        top: 320%;
        width: 90%;
    }

    .weather {
        position: absolute;
        top: 240%;
        width: 90%;
    }

    .table-data {
        position: absolute;
        top: 195%;
        width: 100%;
    }

    .latest-content {
        position: absolute;
        top: 325%;
        width: 70%;
        margin-top: 40px;
    }

    .footer {
        position: absolute;
        top: 428%;
        width: 90%;
        margin-top: 40px;
    }


/*   Section comment block
   ========================================================================== */

.header-up img {
    float: left;
    width:100px;
    height:100px;
}
.header-up header {
    float: left;
    margin-top: 15px;
    margin-left: 5%; 
    font-family: 'Times New Roman', Times, serif;
    font-size: 80px;
}

#first {
    border-style: inset;
    position:absolute;
    top:25%;
    width:90%;
}

li {
    display: inline;
    font-size: 125%;
    color: cadetblue;
}


.banner img {
    width: 100%;
    height: 300px;
}


.news p {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 120%;
    color: darkslategrey;
}
.news h1 {
    font-family: Arial, Helvetica, sans-serif;
    color: darkgrey;
}

#second {
    border-style: ridge;
    position: absolute;
    top:110%;
    width:90%;
}

.content #bar {
    margin-top: 15px;
    width: 95%;
    float: left;
}
.content #list {
    float: left;
    color: darkslategray;
}

#third {
    border-style: inset;
    position: absolute;
    top:190%;
    width:90%;
}


th {    
    text-align: center;
    color: cadetblue;
}
tr {
    height: 50px;
    color: black;
}
#th24 {
    text-align: center
}
#th3 {
    text-align: right;
}

.weather h2 {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: darkcyan;
}
.weather h3 {
    font-family: serif;
    color: darkcyan;
}
.weather table {
    width: 100%;
    text-align: center;
}
.weather tr {
    height: 100%;
}
.weather img {
    width: 160px;
    height: 160px;
}
.weather #stat {
    text-align:left;
    font-size: 400%;
}


.l1 {
    position: absolute;

}
.l2 {
    position: absolute;
    left: 90%;
}
.latest #bar {
    margin-top: 15px;
    width: 95%;
    float: left;
}

.latest-content img {
    float: left;
    width:100px;
    height:100px;
}
.latest-content h3 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 150%;
    color: cadetblue;
}
.latest-content p {
    font-size: 120%;
    color: darkslategray;
}

#forth {
    border-style: inset;
    position: absolute;
    top:433%;
    width:90%;
}

.footer #f1 {
    float:left;
    color: darkslategrey;
}
.footer #f2 {
    position: absolute;
    left: 45%;
    color: darkslategray;
}
.footer #f3 {
    float: right;
    color: darkslategrey;
}
#fifth {
    border-style: inset;
    position: absolute;
    top:439%;
    width:90%;
}